Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40096/?format=api
{
"ob_id": 40096,
"uuid": "83c9b0009a6b496497d92c138b7b9def",
"title": "Caption for Figure 2.26 from Chapter 2 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Figure 2.26 | Changes in ocean heat content (OHC). Changes are shown over (a) full depth of the ocean from 1871–2019 from a selection of indirect and direct measurement methods. The series from Table 2.7 is shown in solid black in both (a) and (b) (see Table 2.7 caption for details). (b) as (a) but for 0–2000 m depths only and reflecting the broad range of available estimates over this period. For further details see chapter data table (Table 2.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}